Qlik Community

QlikView Scripting

Discussion Board for collaboration on QlikView Scripting.

Not applicable

QlikView Connector for SAP - Report Error

Hi,

We are doing implementation at a customer's place and When we try to pull data from SAP report we are getting the following error.

TYPE CONFLICT WHEN CALLING A FORM

Environment:

QlikView Version: 10.00.8715.0409

SAP: ECC 6.0

SAP Basis: 7

QlikView Connector for SAP version: 5.5 SR1

We are able to execute the reports in SAP and when we try the same in QlikView we get the above message for all reports

Appreciate any help.

Regards

Ravi Kumar

Community Browser